{
  "Sign": "2f87ee2feb699391c997cb562d2198c0cd7aa717fcaa19f879274f296fa8a34a",
  "ArchiveHash": "cb633e7ddc05d3846643df64cd530715043f02c58ebc777acfb6aeb9517472ff",
  "TxHash": "0x8535b5b8a70792265fdfe317c23cc2e7868de51c58c9146afe9a74e521f51f66",
  "Version": 1,
  "SignerAddress": "0x0dEdD071D27b4dC6D48B049A5919f5eAa3cA1225",
  "SigneById": "3ff93b61-4f7e-4b30-98fb-ac3f006ab3b4",
  "SignedBy": "CHAVEZ MORALES JOSE JORGE",
  "SignedByUserType": "Author",
  "ItemIdentifier": "dbcb7ed3-1195-477b-adbc-ac3e017a0390",
  "SignedOnTimestamp": 1600842584,
  "OwnerIdentifier": "f42ee6d9-f86d-4c94-8457-8997a85e9c0f",
  "OwnerPersonalData": "",
  "CertificatePackageUrl": "https://s3-eu-west-1.amazonaws.com/artidbucket/26dd9cc5-0d2a-4004-b14a-727545b6bd4dArtIdentifierdbcb7ed3-1195-477b-adbc-ac3e017a0390_certificateContent_v1.zip",
  "Blockchain": "Tomochain"
}